Bug 997957 - RecentOobsPortlet and GroupOobsPortlet still uses portal.war Charts
RecentOobsPortlet and GroupOobsPortlet still uses portal.war Charts
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.9
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.9
Assigned To: Mike Thompson
Mike Foley
:
Depends On:
Blocks: 975471
  Show dependency treegraph
 
Reported: 2013-08-16 11:36 EDT by Mike Thompson
Modified: 2014-03-26 04:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHQ 4.9.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-26 04:31:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Thompson 2013-08-16 11:36:01 EDT
Description of problem:

In looking at portal.war dependencies I found this one. I missed this one in my Chart Analysis.
Comment 1 Mike Thompson 2013-08-20 15:01:43 EDT
Committed this to master via commits:

44e3a72 and 2321656
Comment 2 Heiko W. Rupp 2014-03-26 04:31:33 EDT
Bulk closing now that 4.10 is out.

If you think an issue is not resolved, please open a new BZ and link to the existing one.

Note You need to log in before you can comment on or make changes to this bug.